Subject: Linking ONC RPC dll with CYGWIN32 application
From: [email-masked] (Stephen Marley)

15 Jun 1998 07:58:14 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

I've built an program using CYGWIN32 that successfully links
with a dll (oncrpc.dll) built with VC++.  However when I 
run the program I get the error message, "The procedure entry
point N could not be located in the dynamic link library
oncrpc.dll" at startup.

Any clues as to what's going wrong? Do I have to build the
DLL with gcc?

-- 
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".